Windows Live Wave 4 与 Windows XP 的澄清

众所周知,将在 6 月发布的新版 Windows Live Wave 4 将不再支持 XP,大量网友在微软官方博客中抱怨 Wave 4 缺少对 XP 的支持。而微软 Windows Live 副总裁 Chris Jones 解释了为何 Essentials Wave 4 不支持 XP 等问题。

发布于: 2010 年 4 月 21 日 下午 2:28

感谢所有针对 Windows XP 支持问题的评论。我们知道许多使用 Windows XP 的用户很满意他们的体验,当然我们将在 XP 平台上继续提供当前版本的 Windows Live Essentials 的支持,并且新版的 Hotmail 和 SkyDrive 也都将可以在 XP 上运行(浏览器)。正如一些网友在此强调的,Windows XP 已经接近 10 岁了,已不能提供同水准的图像平台支持,而我们在早期的 Wave 4 开发中意识到我们可以在现代的图像平台上做到更多。结果就是,新版 Essentials 需要新的图像平台和控件,但这些只有 Windows 7 和 Windows Vista 才包括,因此新版 Essentials 只能运行于这两款系统。如果您仍满意 XP,您可以继续运行当前版本的 Essentials 和我们的新服务。当您决定迁移至 Windows 7 或 Windows Vista 时,我们会提供能让您做到更多的新版本 Essentials。

归结下来,Windows XP 用户仍可以通过现代浏览器使用 Windows Live Wave 4 在线服务(Hotmail、SkyDrive 等),也可继续使用 Windows Live Essentials Wave 3。要么,升级系统。

相信 IE9 不支持 Windows XP 也同样出于图像平台的原因。 🙂

LiveSide: Clarification on Windows Live and XP (just use Wave 3)

赞赏
11 条评论
  • 寻找自己

    呵呵,还是不支持啊

    2010 年 05 月 11 日 11:33 上午 回复

  • iCappu

    我觉得挺好~反正我在用Win7感觉很好!而且中国网民基本不受影响,因为很少用WL服务的,有也是Hotmail和Messenger

    2010 年 05 月 11 日 12:37 下午 回复

  • Artemis

    XP确实该淘汰了

    2010 年 05 月 11 日 1:15 下午 回复

  • Mido

    XP這老舊的OS早該淘汰了,要不是守舊派的堅持。 這讓我想起中國歷史中討厭的守舊派XD

    2010 年 05 月 11 日 2:30 下午 回复

    • hopeany

      @Mido 米先生所言极是

      2010 年 05 月 12 日 10:10 上午

    • Mido

      因為那些人的拒絕前進,導致中國被世界各國欺負; 因為部分自閉者的錯誤決策,因而演變成這種局面。 回想起來就覺得生氣 \_/#

      2010 年 05 月 13 日 2:33 上午

  • 小麦

    意思就是爱用不用~

    2010 年 05 月 11 日 3:03 下午 回复

  • Joey

    垄断就是NB

    2010 年 05 月 11 日 6:56 下午 回复

    • Heran

      @Joey WL什么时候垄断了?

      2010 年 05 月 13 日 1:36 上午

  • 起衣

    真不知道新的wl writer 哪个地方需要新的图像平台和控件了,新的live mail 呢?

    2010 年 05 月 11 日 10:25 下午 回复

发表评论